- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# BlendColor File Reference

`#include <osg/GL>`
`#include <osg/StateAttribute>`
`#include <osg/ref_ptr>`
`#include <osg/Vec4>`

Include dependency graph for BlendColor:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::BlendColor
| Encapsulates OpenGL blend/transparency state. More...
class | osg::BlendColor::Extensions
| Encapsulates queries of extension availability, obtains extension function pointers, and provides convinience wrappers for calling extension functions. More...
## Defines
#define | OSG_BLENDCOLOR 1

## Define Documentation

#define OSG_BLENDCOLOR 1